a:link    {color: white;   text-decoration: none;}
a:visited {color: white; text-decoration: none;}
a:hover   {color: white;    text-decoration: none;}
/*
MENU
*/
ul li {

list-style: none;
height: 44px;
float:left;
padding:10px 5px;
}
ul li a {
width: 175px;
height: 40px;
line-height: 53px;
border-bottom: 6px solid #636393;
padding:0px;

/*
COLOR DE LA LETRA
*/
color: white;
font-size:26px;
font-weight:lighter;
text-align:center;
text-decoration: none;
display: block;
-webkit-transition: .2s all linear;
-moz-transition: .2s all linear;
-o-transition: .2s all linear;
transition: .2s all linear;

}
li:nth-child(1) a {
border-color: #636393;
}
li:nth-child(2) a {
border-color: #B5222D;
}
li:nth-child(3) a {
border-color: #D4953C;
}
li:nth-child(4) a {
border-color: #609491;
}
li:nth-child(5) a {
border-color: #87A248;
}
li:nth-child(1) a:hover {
border-bottom: 35px solid #636393;
height: 9px;
}
li:nth-child(2) a:hover {
border-bottom: 35px solid #B5222D;
height: 9px;
}
li:nth-child(3) a:hover {
border-bottom: 35px solid #D4953C;
height: 9px;
}
li:nth-child(4) a:hover {
border-bottom: 35px solid #609491;
height: 9px;
}
li:nth-child(5) a:hover {
border-bottom: 35px solid #87A248;
height: 9px;
}
.menu{
	display: flex;
	flex-direction: column;
	align-items: center;


}

/*
CIRCULO
*/
.circulo {
width:240px;
height:240px;
border-radius:50%;
border:13px solid white;
-webkit-animation: rotar 4.2s linear infinite;
-moz-animation: rotar 4.2s linear infinite;
animation: rotar 4.2s linear infinite;
margin: 0 auto;
margin-top: 35px;

}

.circulo:after{
content:' ';
width:30px;
height:30px;
background:blue;
display:block;
border-radius:50%;
}

@-moz-keyframes rotar { 100% { -moz-transform: rotate(360deg); } }
@-webkit-keyframes rotar { 100% { -webkit-transform: rotate(360deg); } }
@keyframes rotar { 100% { transform: rotate(360deg); transform:rotate(360deg); } }

/*
titulo cocina
*/

.title {
	font-family: "Montserrat";
	text-align: center;
	color: #FFF;
	position:absolute;
    top:70px;
    left:5%;
    width:90%;
    height:30px;
    font-size:18px;


}

.h1 {
	background-image: url(https://media.giphy.com/media/l2JId7k65ID69VE6A/giphy.gif);

	color: transparent;
	-moz-background-clip: text;
	-webkit-background-clip: text;
	text-transform: uppercase;
	font-size: 50px;
    }


}
/*
FONDO VIDEO
*/
 }
#cabecera2{
 width: 50%;
 height: 50px;
 }
 #video {
 position: absolute;
 left: 0;
 top: 0;
 width: 100%;
 height: 500;
 z-index: -50;
 }
hr{
color: #0056b2;
size: 10;
width: 65%;
}
 /*
 FOTOS EN CUADRADO
 */
 #imag{
     border: 6px solid #FFFFFF;
     background: white;

     margin: 20px;
     position: relative;
     overflow: hidden;
     box-shadow: 0px 0px 5px #333333;
     transition: 0.5s Ease;
     width:83.2%;

     left:8%;


 }
 #hola{
      border: 10px solid #FFFFFF;
      float: left;
      margin: 10px;
      position: relative;
      overflow: hidden;
      box-shadow: 0px 0px 5px #333333;
      transition: 0.5s Ease;

 }
 #hola2{
       border: 10px solid #FFFFFF;
       float: left;
       margin: 10px;
       position: relative;
       overflow: hidden;
       box-shadow: 0px 0px 5px #333333;
       transition: 0.5s Ease;

  }
 #hola3{
       border: 10px solid #FFFFFF;
       float: left;
       margin: 10px;
       position: relative;
       overflow: hidden;
       box-shadow: 0px 0px 5px #333333;
       transition: 0.5s Ease;
 }

  #uno{
  width: 400px;
  height: 300px;

  }
  #dos{
  width: 400px;
  height: 300px;
  }
  #tres{
    width: 400px;
    height: 300px;
    }

/*
PIE DE PAGINA
*/

.footer {
position: relative;

margin-top: -50px;

height: 40px;
padding:5px 0px;
clear: both;
background: #286af0;
text-align: center;
color: #fff;
}

.define {
width:900px;
margin:0 auto;
}


/*
HOLAAAAAAAAAAAaaa
*/
/*
.opacity{
   background-color:white;
   color: white;
   width:1300px;
   height:100px;
    position: absolute;
    top: 70%;
    left: 50%;
    transform: translate(-50%, -50%);
}
*/

figure.snip0015 {
  font-family: 'Raleway', Arial, sans-serif;
  color: #fff;
  background: #000000;
  text-align: center;

}
figure.snip0015 * {
  -webkit-box-sizing: border-box;
  box-sizing: border-box;
}
figure.snip0015 img {
  opacity: 1;
  width: 100%;
  -webkit-transition: opacity 0.35s;
  transition: opacity 0.35s;
}
figure.snip0015 figcaption {
  position: absolute;
  bottom: 0;
  left: 0;
  padding: 3em 3em;
  width: 100%;
  height: 50%;
}
figure.snip0015 figcaption::before {
  position: absolute;
  top: 50%;
  right: 30px;
  bottom: 50%;
  left: 30px;
  border-top: 1px solid rgba(255, 255, 255, 0.8);
  border-bottom: 1px solid rgba(255, 255, 255, 0.8);
  content: '';
  opacity: 0;
  background-color: #ffffff;
  -webkit-transition: all 0.4s;
  transition: all 0.4s;
  -webkit-transition-delay: 0.6s;
  transition-delay: 0.6s;
}
figure.snip0015 h2{
  margin: 0 0 5px;
  opacity: 0;
  -webkit-transition: opacity 0.35s, -webkit-transform 0.35s;
  transition: opacity 0.35s,-webkit-transform 0.35s,-moz-transform 0.35s,-o-transform 0.35s,transform 0.35s;
}
figure.snip0015 h2 {
  word-spacing: -0.15em;
  font-weight: 30;
  text-transform: uppercase;
  -webkit-transform: translate3d(0%, 50%, 0);
  transform: translate3d(0%, 50%, 0);
  -webkit-transition-delay: 0.3s;
  transition-delay: 0.3s;
}
figure.snip0015 h2 span {
  font-weight: 800;
}
figure.snip0015:hover img {
  opacity: 0.35;
}
figure.snip0015:hover figcaption h2 {
  opacity: 1;
  -webkit-transform: translate3d(0%, 0%, 0);
  transform: translate3d(0%, 0%, 0);
  -webkit-transition-delay: 0.3s;
  transition-delay: 0.3s;
}
figure.snip0015:hover figcaption::before {
  background: rgba(255, 255, 255, 0);
  top: 30px;
  bottom: 30px;
  opacity: 1;
  -webkit-transition-delay: 0s;
  transition-delay: 0s;
}

/*
FOOTER
*/

/*
MAS CONTENIDO
*/
#comida{
  border: 10px solid #FFFFFF;
       margin: 10px;
       position: relative;
       overflow: hidden;
       box-shadow: 0px 0px 5px #333333;
       transition: 0.5s Ease;

 }